/* Line 12 - Change text-align from center to left */
body {
	text-align: left;
}

/* navbar collapse spacing to bring down from top */
a.btn.btn-navbar {
	margin-top: 46px;
	margin-bottom: 48px;
}

/* class "current-page" for dropdown */
.header ul.nav li.sub-current-page>a {
    padding-top: 25px;
    border-top: transparent;
    background: #f8f8f8;
}

.navbar .nav li.dropdown.open>.dropdown-toggle, .navbar .nav li.dropdown.active>.dropdown-toggle, .navbar .nav li.dropdown.open.active>.dropdown-toggle {
    background-color: #f8f8f8;
    border-top: 5px solid #2a80b9;
    color: #555555;
}

/* Navigation fix for mobile "touch" */
.dropdown-backdrop {
    position: static;
}

footer li {
	list-style-type: none;
}

footer .widget h4 {
	color: #2a80b9;
}

footer {
	padding-left: 25px;
}

/* To Top Scrolling */
.go-top {
  position: fixed;
  bottom: .8em;
  right: 3em;
  text-decoration: none;
  color: #fff;
  font-size: ;
  background-color: rgba(30, 144, 255, 0.8);
  font-size: 1em;
  padding: .7em 1em;
  display: inline;
  border-radius: 2px;
}

.go-top:hover {
  background-color: rgba(30, 144, 255, 1);
  color: #fff;
}

/* Contact Form Focus Color Override Bootstrap Line #293 */
input:focus:required:invalid:focus, textarea:focus:required:invalid:focus, select:focus:required:invalid:focus {
	    border-color: dodgerblue; /* #1E90FF and rgb(30,144,255)*/
    -webkit-box-shadow: 0 0 6px #1873cc;
    -moz-box-shadow: 0 0 6px #1873cc;
    box-shadow: 0 0 6px #1873cc;/* Original color (red) #f8b9b7 */
}

input:focus:required:invalid, textarea:focus:required:invalid, select:focus:required:invalid {
    color: #333;
    border-color: #ee5f5b;
}

.contact-us form button {
    background: #2a80b9;
}

/* Line 830 Change - color from gray to blue */
.services-full-width-text h4 {
	color: #2a80b9;
}

.list-none {
	list-style-type: none;
}

.teal {
	color: #2a80b9;
}

h1, h2, h3, h4, h5 {
	color: #2a80b9;
}

/* Line 79 Change - Border-top on Navigation */
.header ul.nav li.current-page a {
	border-top: 5px solid #2a80b9;
	}
	
.header ul.nav li.current-page a:hover {
	background: #2a80b9;	
}

.header ul.nav li a:hover {
	background: #2a80b9;
}

.navbar .nav li.dropdown.open>.dropdown-toggle:hover {
	background: #2a80b9;
	color: #fff;
}

.navbar .nav li.dropdown.active>.dropdown-toggle:hover {
	background: #2a80b9;
	color: #fff;
}

/* HB Menu */
.navbar-default .navbar-toggle {

}

/* Line 172 Change - Bottom border and CTA buttons */
.what-we-do .service {
	border-bottom: 2px solid #2a80b9;
}

/* Line  */
.what-we-do .service a {
	background: #2a80b9;
}

/* Line 265 Change - Bottom Border */
.portfolio .work {
	border-bottom: 2px solid #2a80b9;
}

/* Line 22 Change - <a> tags */
a {
	color: #2a80b9;
}

/* Line 410 Change - Testimonial Slider Button */
.testimonial-list .nav-tabs li.active a {
	background: #2a80b9;
}

/* Line 297 Change - Latest Works Icon Color */
.portfolio .work .icon-awesome a {
	background: #2a80b9;
}

/* Hide Testimonials on smaller screen */
@media (max-width: 650px){
    .testimonials {
        display: none;
    }
}

/* Line 59 - lesson space between logo and extended menu before HM collapse menu */
.header a.brand {
	width: 200px;
}

/* Line 913 - Editing color of CTA button */
.call-to-action-text .ca-button a {
	background: #2a80b9;
}

/* Flexslider Styling - Change line 52 */
.flex-direction-nav a {
	background: url('');
}


/* Flexslider Arrows for smaller screen */
@media only screen and (max-width: 760px) {
    .flex-direction-nav a {
        /*
		-webkit-background-size:50%;
        -moz-background-size:50%;
        background-size:50%;
        background-position: 50% 50%;
		*/
		display: none
    }
}

/********************************
HOME PAGE
********************************/
.what-we-do {
	text-align: center;
}

.what-we-do .icon-awesome,
.what-we-do h4,
.what-we-do p,
.what-we-do a {
	text-align: center;
}

/********************************
WELCOME PAGE
********************************/
.services-half-width-text h3 {
	padding-left: 20px;
}

.services-full-width h3 {
	padding-left: 20px;
}

/* Line 553 change - color of title on page */
.page-title h2,
.page-title p {
	color: #4090C5;
}

@media only screen and (max-width: 760px) {
	.gmap {
		margin: 2px auto;
	}
}

/********************************
OUR PASTOR PAGE
********************************/
.about-us-text h5 {
	color: #888;
}
.about-us-text img {
	display: inline-block;
}

.pad-left {
	padding-left: 20px;
}

.pad-right {
	padding-right: 20px;
}

.about-full-width-text {
	padding: 10px 0 0 0;
    text-align: left;
}
/* ----- About full width text ----- */

.about-full-width {
    margin-top: 20px;
}

.about-full-width-text {
    padding: 10px 0 0 0;
    text-align: left;
}

.about-full-width-text h4 {
    margin-top: 25px;
    padding: 0 20px;
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #2a80b9;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.about-full-width-text p {
    padding: 0 20px;
    line-height: 28px;
    font-size: 13px;
}

/* ----- About half width text ----- */

.about-half-width {
    margin-top: 20px;
}

.about-half-width-text {
    padding: 10px 0;
    text-align: left;
}

.about-half-width-text h4 {
    margin-top: 25px;
    padding: 0 20px;
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #2a80b9;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.about-half-width-text p {
    padding: 0 20px;
    line-height: 28px;
    font-size: 16px;
}

.about-us-text {
	padding-left: 20px;
}

.about-us-text{
	padding-right: 20px;
}

/********************************
MINISTRIES PAGE
********************************/

/* Optional - used full-width-text instead */
.ministry-header {
    margin-top: 20px;
    text-align: left;
}

/* Line 978 - Portfolio Navigation anchor colors */
.filter-portfolio a#active-imgs,
.filter-portfolio a:hover {
    color: #2a80b9;
}

/* Line 335 - Change H4 color from D. Gray to blue */
.portfolio .work h4 {
	color: #2a80b9;
    padding-left: 2px;
    padding-right: 2px;
}

.portfolio .work p {
    padding-left: 2px;
    padding-right: 2px;
}

/********************************
SUNDAY SCHOOL PAGE
********************************/
.second-ss p {
padding-left: 20px;
}

/********************************
SALVATION PAGE
********************************/
.about-us-text p {
	padding-left: 0;
}
.about-us-text h4 {
	color: #2a80b9;
	padding-left: 0;
}

/********************************
BUS MINISTRy PAGE
********************************/

.presentation {
    text-align: center;
}

.presentation h2 {
    text-align: center;
}

.presentation p {
    text-align: center;
}
